@charset "UTF-8";
img {
  max-width: 100%;
  height: auto;
}

.u-en {
  font-size: 120%;
  line-height: 1;
}

.u-tt--light {
  font-family: "TTCommons-Light", sans-serif;
}

.u-tt--regular {
  font-family: "TTCommons-Regular", sans-serif;
}

.u-text--left {
  text-align: left;
}

.u-text--center {
  text-align: center;
}

.u-text--right {
  text-align: right;
}

.u-link-text {
  text-decoration: underline;
  text-underline-offset: 0.3em;
  text-decoration-thickness: 1px;
  transition: .6s;
}

@media screen and (max-width: 767px) {
  .u-text--left-sp {
    text-align: left;
  }
  
  .u-text--center-sp {
    text-align: center;
  }
  
  .u-text--right-sp {
    text-align: right;
  }
}

.u-link-text:hover {
  text-decoration: none;
}

.c-note {
  font-size: 1.2rem;
}

.bg--grey {
  background-color: #eee;
  position: relative;
  z-index: 1;
  padding: 50px 0 0;
}

.wrap {
  background-color: transparent;
}

.header.spOnly {
  background-color: #eee;
}

.l-wrapper {
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 1.4rem;
  line-height: 1.56;
  font-weight: normal;
  color: #393c41;
  padding-bottom: 0px;
}

/* mv */
.l-mv {
  position: relative;
}

.l-mv__title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50% , -50%);
  color: #fff;
  text-align: center;
}

.l-mv__title--top {
  font-family: "TTCommons-Medium", sans-serif;
  font-size: 6.5rem;
  letter-spacing: 0.15em;
  display: block;
  margin-bottom: 0.1em;
}

.l-mv__title--bottom {
  font-size: 1.68rem;
  letter-spacing: 0.25em;
  display: block;
}

@media screen and (min-width: 1200px) {
  .l-mv__title--top {
    font-size: 5.428571428571429vw;
    letter-spacing: 0.15em;
  }
  
  .l-mv__title--bottom {
    font-size: 1.4vw;
    letter-spacing: 0.25em;
  }
}

@media screen and (max-width: 767px) {
  .l-mv__title {
    width: 100%;
    text-align: center;
  }

  .l-mv__title--top {
    font-size: 14.6vw;
    line-height: 1;
    letter-spacing: 0.15em;
    margin-bottom: 0.1em;
  }
  
  .l-mv__title--bottom {
    font-size: 4.1vw;
    letter-spacing: 0.2em;
  }
}

.l-main {
  width: 100%;
  margin: 0 auto;
  background-color: none;
  color: #393c41;
}

.menu {
  width: 100%;
  margin: auto;
  padding: 2rem 0;
  background-color: #93CEDC;
  position: relative;
  z-index: 1;
}

.menuList {
  display: flex;
  max-width: 600px;
  margin: 0 auto;
}

.menuList__item {
  width: 50%;
  text-align: center;
  border-right: 1px solid #fff;
}

.menuList__item:last-of-type {
  border-right: none;
}

.menuList__link {
  color: #fff;
  display: inline-block;
  padding: 0.6rem 0;
  font-size: 1.3rem;
}

.menuList__link:hover {
  color: #fff;
}

.menuList__link--arrow {
  position: relative;
}

.menuList__link--arrow::after {
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  border-top: solid 1.5px #fff;
  border-right: solid 1.5px #fff;
  position: absolute;
  bottom: 0;
  left: calc(50% - 1rem);
  transform: rotate(135deg) translateY(-50%);
  transition: all 0.3s;
}

.menuList__link--arrow:hover::after {
  bottom: -0.3em;
}

.leadBlock {
  max-width: 1128px;
  padding: 6.4rem 2.4rem;
  margin: 0 auto;
  background-color: #fff;
}

.leadBlock__text {
  text-align: center;
  font-size: 1.6rem;
  line-height: 2;
}

.leadBlock__text + .leadBlock__text {
  margin-top: 3rem;
}

/* アイスミントスライダー */
.lineupBlock .icemint-lineup {
  margin: auto;
}
.lineupBlock .icemint-lineup .splide--icemint {
  margin-top: 6.4rem;
  position: relative;
}
.lineupBlock .icemint-lineup .splide--icemint .splide__track--icemint .lineupList {
  display: flex;
}

.splide--icemint .splide__arrows .splide__arrow--prev {
  background: url(../img/menu/slider_arrow_left.svg) no-repeat center center/10px auto;
  transition: transform 0.3s;
  transform: translateX(-5rem) translateY(-50%);
  left: 1.5em;
}
.splide--icemint .splide__arrows .splide__arrow--prev:hover {
  transform: translateX(-5.5rem) translateY(-50%);
}
.splide--icemint .splide__arrows .splide__arrow--next {
  background: url(../img/menu/slider_arrow_right.svg) no-repeat center center/10px auto;
  transition: transform 0.3s;
  transform: translateX(5rem) translateY(-50%);
  right: 1.5em
}
.splide--icemint .splide__arrows .splide__arrow--next:hover {
  transform: translateX(5.5rem) translateY(-50%);
}
.splide--icemint .splide__arrows svg {
  display: none;
}


.lineupBlock .icemint-lineup .splide--icemint .splide__track--icemint .lineupList .splide__slide {
  border: 1px solid #E6E6E6;
  background-color: #fff;
  transition: .3s;
}

.lineupBlock .icemint-lineup .splide--icemint .splide__track--icemint .lineupList .splide__slide:hover {
  opacity: .7;
}

.icemint-tag {
  display: inline-block;
  color: #fff;
  background-color: #93CEDC;
  border: 1px solid #93CEDC;
  font-size: 1.2rem;
  padding: 0 0.7rem 0.1rem;
}

.icemint-tag--limited {
  color: #93CEDC;
  background-color: #fff;
}

.icemint-tag + .icemint-tag {
  margin-left: 0.4rem;
}

.icemint-tag--soldout {
  background-color: #ccc;
  border: 1px solid #ccc;
  font-family: "TTCommons-Regular", sans-serif;
  line-height: 1;
  padding: 0.4rem 0.6rem 0.2rem;
  margin-top: 0.5rem;
}

.lineupCard {
  padding: 1rem 1rem 2.4rem;
  display: flex;
  flex-direction: column;
}

.lineupCard__product {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.lineupCard__img {
  padding: 0.5rem 2.4rem;
}

.lineupCard__text {
  font-size: 1.2rem;
}

.productName-2 {
  font-size: 1.2rem;
  line-height: 1.7;
  text-align: center;
  text-decoration: underline;
  text-underline-offset: 0.3em;
  text-decoration-thickness: 1px;
}

.productPrice-2 {
  margin-top: 0.6rem;
  text-align: center;
}

.coolLevel-2 {
  padding-top: 1.6rem;
  margin-top: auto;
  letter-spacing: .02rem;
}

.coolLevel-2 .coolLevel__text {
  line-height: 1;
  margin-bottom: 0.4rem;
}

.lineupCard__desc {
  margin-top: 1.6rem;
}

/* 背景固定 */
.l-bg-fixed {
  position: relative;
  padding: 8rem 0;
  background-image: url(../img/bg/icemintbg_pc-2026.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
  background-attachment: fixed;
}

.l-bg-fixed:before {
  display: none;
}

.productBox {
  display: block;
  max-width: 1128px;
  padding: 0 24px;
  margin: 0 auto;
}

.productBox + .productBox {
  margin-top: 8rem;
}

.c-box-a {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 3rem 4rem 3.2rem;
}

.c-box-b {
  background-color: rgba(233, 244, 248, 0.2);
  border: 1px solid #fff;
  padding: 3rem 2rem;
}

.c-grid-product {
  display: grid;
  grid-template-areas: "image info" "image comment" "image button" "image ." "review review";
  grid-template-columns: 44% 1fr;
  -moz-column-gap: 4.8rem;
       column-gap: 4.8rem;
  margin-top: 4rem;
}

.grid01 {
  grid-area: image;
}

.grid02 {
  grid-area: info;
  padding-top: 5rem;
}

.grid03 {
  grid-area: review;
  margin-top: 4rem;
}

.grid04 {
  grid-area: comment;
  margin-top: 2rem;
}

.grid05 {
  grid-area: button;
  margin-top: 3rem;
}

.coolLevel {
  margin-top: 1.6rem;
}

.coolLevel__img {
  box-shadow: 1px 3px 4px 0px rgba(69, 72, 82, 0.3);
}

.coolLevel__text {
  font-family: "TTCommons-Regular", sans-serif;
}

.productName {
  text-decoration: underline;
  text-underline-offset: 0.3em;
  text-decoration-thickness: 1px;
  transition: .6s;
  margin-bottom: 1.6rem;
  font-size: 2rem;
}

.productName:hover {
  text-decoration: none;
}

.productPrice {
  font-size: 1.6rem;
  font-family: "TTCommons-Regular", sans-serif;
}

.productTax {
  font-size: 80%;
}

.staffComment {
  display: flex;
  align-items: flex-start;
}

.staffComment__heading {
  margin-bottom: 1.6rem;
  font-size: 1.6rem;
  font-weight: 600;
}

.staffComment__img {
  flex: 0 0 11%;
  max-width: 5.8rem;
  margin-right: 1.5rem;
}

.staffComment__text {
  font-size: 1.6rem;
}

.staffName {
  font-size: 1.2rem;
  margin-top: 1rem;
}

/* レビュー */
.c-box-review {
  padding: 4rem 3rem;
  background-color: #fff;
}

.reviewBox__item {
  border-top: 1px solid #ddd;
  padding: 2.4rem 0;
}

.reviewList {
  position: relative;
  overflow: hidden;
  transition: height 0.5s ease;
}

.reviewList::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0.9) 70%, #fff 80% , #fff 100%);
  pointer-events: none;
  transition: opacity 0.3s;
}

.reviewList.open {
  height: 100%;
}

.reviewList.open::after {
  opacity: 0;
}

.reviewBox {
  position: relative;
}

.reviewBox .accordionToggle {
  font-family: "TTCommons-Regular", sans-serif;
  position: absolute;
  top: -6rem;
  right: 0;
  z-index: 1;
  color: #9F9F9F;
  font-size: 1.4rem;
  border: 1px solid currentColor;
  padding: 0.4rem 2rem 0.2rem 1rem;
  border-radius: 20px;
  min-width: 7.5rem;
}

.reviewBox .accordionToggle::after {
  content: '＋'; /* または 'ー' */
  position: absolute;
  right: 0.6rem;
  top: 50%;
  transform: translateY(-50%);
  font-weight: bold;
  font-size: 1.2rem;
}

.reviewBox .accordionToggle.open::after {
  content: 'ー';
}

.verifiedBuyer-tag {
  border-left: 1px solid #cacaca;
  padding: 0 1rem;
  margin-left: 1rem;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  display: inline-block;
}

.reviewTop {
  display: flex;
  justify-content: space-between;
  margin-bottom: 2rem;
}

.reviewRate {
  display: flex;
  align-items: baseline;
}

.reviewName {
  margin-left: 1rem;
}

.reviewDate {
  color: #888;
  font-size: 1.2rem;
}

.reviewItem {
  color: #afafaf;
  margin-top: 1rem;
}

.reviewButton a {
  margin-top: 1rem;
  display: block;
  text-align: center;
}

/* STAR */
.rate {
  position: relative;
  display: inline-block;
}

.rate:before {
  content: "★★★★★";
  color: #ccc;
  font-size: 1.8rem;
}

.rate0-5:after,
.rate1:before,
.rate1:after,
.rate1-5:before,
.rate1-5:after,
.rate2:before,
.rate2:after,
.rate2-5:before,
.rate2-5:after,
.rate3:before,
.rate3:after,
.rate3-5:before,
.rate3-5:after,
.rate4:before,
.rate4:after,
.rate4-5:before,
.rate4-5:after,
.rate5:after {
  position: absolute;
  top: 0;
  left: 0;
  color: #7D8B91;
  overflow: hidden;
  height: 24px;
  font-size: 1.8rem;
}

.rate .rate0-5:after,
.rate .rate1-5:after,
.rate .rate2-5:after,
.rate .rate3-5:after,
.rate .rate4-5:after {
  width: 8px;
  content: "★";
}

.rate .rate1-5:after {
  left: 1em;
}

.rate .rate2:after,
.rate .rate2-5:before {
  content: "★★";
}

.rate .rate2-5:after {
  left: 2em;
}

.rate .rate3:after,
.rate .rate3-5:before {
  content: "★★★";
}

.rate .rate3-5:after {
  left: 3em;
}

.rate .rate4:after,
.rate .rate4-5:before {
  content: "★★★★";
}

.rate .rate4-5:after {
  left: 4.4em;
}

.rate .rate5:after {
  content: "★★★★★";
}


/* カートボタン */
.cartbuttonArea {
  margin-top: 4rem;
}

.c-btn {
  background-color: #000030;
  border: 1px solid #000030;
  display: block;
  padding: 1rem 2rem 0.8rem;
  width: 235px;
  color: #fff;
  text-align: center;
  font-size: 1.6rem;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.c-btn:hover {
  background-color: #fff;
  color: #000030;
  transition: 0.3s;
}
.c-btn--oshirase {
  background-color: #fff;
  color: #000030;
}
.c-btn--oshirase:hover {
  background-color: #000030;
  color: #fff;
  transition: 0.3s;
}
.c-btn--soldout {
  background-color: #ccc;
  border: 1px solid #ccc;
  color: #393c41;
  pointer-events: none;
  padding: 0.6rem 2rem 0.4rem;
}
.c-btn--all {
  display: block;
  width: 320px;
  margin: 8rem auto 0;
}
.c-btn__note {
  font-size: 1.4rem;
  margin-top: 0.8rem;
}

.c-section-about {
  max-width: 1000px;
  margin: 0 auto;
}
.c-section-about--bottom {
  margin-top: 12rem;
  max-width: 750px;
}

.u-note {
  font-size: 1.4rem;
}

.u-note--s {
  font-size: 1.2rem;
}

.arrow {
  position: relative;
}
.arrow::after {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  margin-top: -6px;
  content: "";
  transform: rotate(0deg) translate(-50%, -50%);
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  transform: rotate(45deg);
}
.arrow:hover::after {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  margin-top: -6px;
  content: "";
  transform: rotate(0deg) translate(-50%, -50%);
  border-top: solid 1px #000030;
  border-right: solid 1px #000030;
  transform: rotate(45deg);
}
.arrow--2 {
  position: relative;
}
.arrow--2::after {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  margin-top: -6px;
  content: "";
  transform: rotate(0deg) translate(-50%, -50%);
  border-top: solid 1px #000030;
  border-right: solid 1px #000030;
  transform: rotate(45deg);
}
.arrow--2:hover::after {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  margin-top: -6px;
  content: "";
  transform: rotate(0deg) translate(-50%, -50%);
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  transform: rotate(45deg);
}

.c-box-section {
  width: 100%;
  margin: 0 auto;
  padding: 8rem 2.4rem;
}
.c-box-section--white {
  background-color: #fff;
}
.c-box-section--mint {
  background-color: #F6FAFD;
}
.c-box-section__inner {
  max-width: 1080px;
  margin: 0 auto;
}

.c-heading--sub {
  font-size: 1.4rem;
  display: block;
  margin-top: 1rem;
}

.c-heading-a {
  font-size: 3rem;
  text-align: center;
  margin-bottom: 3.5rem;
  color: #000030;
}

.c-heading-a--en {
  font-size: 3.6rem;
  line-height: 1;
  font-family: "TTCommons-Regular", sans-serif;
}

.c-heading-b {
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 3.5rem;
  color: #000030;
}

.intro-text {
  font-size: 1.6rem;
}

@media screen and (max-width: 767px) {
  .bg--grey {
    padding: 60px 0 0;
  }
  .menu {
    padding: 1.2rem 0;
  }
  .menu .menuList {
    width: 100%;
    flex-direction: column;
    align-items: center;
  }
  .menuList__item {
    width: 100%;
    border-right: none;
  }
  .menuList__link {
    padding: 1.2rem 2.4rem 1.2rem 1.8rem;
  }
  .menuList__link::after {
    top: 50%;
    margin-top: -8px;
    left: auto;
    bottom: 0;
    right: 0.6rem;
    transform: rotate(135deg) translateY(-50%);
  }
  .leadBlock {
    padding: 6.4rem 1.5rem;
  }

  .leadBlock__text {
    line-height: 1.6;
  }

  .u-note {
    font-size: 1.2rem;
    text-align: left;
  }

  .c-box-section {
    padding: 6.4rem 1.5rem;
  }
  .lineupBlock .icemint-lineup .splide--icemint {
    margin-top: 2.4rem;
    margin-left: -20px;
  }

  .lineupCard__img {
    padding: 0.5rem 0;
  }

  .lineupCard__product {
  min-height: 8vh;
}

  .l-bg-fixed {
    position: relative;
    padding: 5.6rem 0 5rem;
    background-image: url(../img/bg/icemintbg_sp-2026.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    background-attachment: fixed;
  }
  .l-bg-fixed:before {
    display: none;
  }
  .productBox {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0 1.5rem;
  }
  .productBox__inner {
    width: 100%;
  }
  .productBox + .productBox {
    margin-top: 5rem;
  }

  .c-box-a {
    padding: 3rem 2rem;
  }

  .c-heading-a {
    font-size: 2.4rem;
    margin-bottom: 2.4rem;
  }

  .c-heading-b {
  font-size: 1.4rem;
  text-align: left;
  margin-bottom: 2.4rem;
  }

  .c-heading-a--en {
    font-size: 2.8rem;
  }

  .c-grid-product {
    grid-template-areas: "image" "info" "review" "comment" "button";
    grid-template-columns: 1fr;
    -moz-column-gap: 0;
         column-gap: 0;
    margin-top: 2.4rem;
  }

  .grid02 {
    padding-top: 3.2rem;
  }

  .grid03 {
    margin-top: 2.8rem;
  }

  .grid05 .c-btn {
    width: 100%;
    padding: 1.4rem 2rem 1.2rem;
  }

  .productName {
    margin-bottom: 1rem;
  }

  .c-box-review {
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    padding: 2.4rem 1.5rem;
  }

  .reviewBox__item {
    padding: 2.4rem 1rem;
  }

  .reviewBox .accordionToggle {
    top: -4.4rem;
    font-size: 1.2rem;
  }

  .reviewRate {
    flex-direction: column;
  }

  .reviewName {
    margin-top: 0.8rem;
    margin-left: 0;
  }
}

/* BAG */
.c-grid-bag {
  display: flex;
  margin-top: 6.4rem;
}

.c-grid-bag__title {
  font-size: 2.4rem;
  font-weight: 400;
  margin-bottom: 6.4rem;
}

.c-grid-bag__desc {
  font-size: 1.6rem;
  line-height: 1.875;
  margin-bottom: 1.6rem;
}

.c-grid-bag__img {
  width: 50%;
}

.c-grid-bag__text {
  width: 50%;
  padding-left: 4rem;
}

.c-grid-bag__info {
  font-size: 1.6rem;
  margin-bottom: 3.2rem;
}

@media screen and (max-width: 767px) {
  .c-grid-bag {
    flex-direction: column;
    margin-top: 4rem;
  }

  .c-grid-bag__img {
    width: 100%;
  }
  
  .c-grid-bag__text {
    width: 100%;
    padding-left: 0;
  }

  .c-grid-bag__info{
    margin-top: 3.2rem;
    margin-bottom: 1.6rem;
  }

}

/* おすすめキット */
.layeredBlock {
  margin-top: 6.4rem;
}

.layeredCart {
  margin-top: 4rem;
}
.layeredCart__item {
  display: flex;
  flex-direction: column;
  font-size: 1.6rem;
}
.layeredCart__item + .layeredCart__item {
  margin-top: 3.2rem;
}
.layeredCart__item .cartbuttonArea {
  margin-top: 1.6rem;
}
.layeredCart__item .cartbuttonArea .c-btn {
  display: block;
}
.layeredCart__link {
  display: inline-block;
  text-decoration: underline;
  text-underline-offset: 0.3em;
  text-decoration-thickness: 1px;
}

.layeredCart__item .productName {
  font-size: 1.6rem;
  margin-bottom: 0.4rem;
}

.layeredCart__item .productPrice {
  font-size: 1.4rem;
}

.layeredContainer {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.layeredContainer + .layeredContainer {
  margin-top: 8.8rem;
}
.layeredContainer .layeredImage {
  width: 50%;
}
.layeredContainer .layeredText {
  width: 46%;
}
.layeredContainer:nth-of-type(even) {
  flex-direction: row-reverse;
}
.layeredContainer:nth-of-type(even) .layeredText {
  width: 46%;
  left: 0;
}
.layeredContainer:nth-of-type(even) .layeredCart {
  margin-top: 4rem;
}
/* .layeredContainer:nth-of-type(even) .layeredCart__item {
  align-items: flex-start;
} */
.layeredContainer:nth-of-type(even) .layeredCart__item .productName {
  text-align: left;
}
.layeredContainer:nth-of-type(even) .layeredCart__item .productPrice {
  text-align: left;
}

.layered__title {
  font-size: 2.4rem;
  color: #000030;
  line-height: 1.5;
  letter-spacing: 0.2em;
  font-weight: 400;
}

@media screen and (max-width: 767px) {
  .layeredBlock {
    margin-top: 12.8rem;
  }
  .layeredCart {
    margin-top: 3.2rem;
    width: 100%;
  }
  .layeredCart__item {
    width: 76%;

  }
  .layeredCart__item + .layeredCart__item {
    margin-top: 2.4rem;
  }
  .layeredCart__link .productName {
    font-size: 1.4rem;
    text-align: left;
  }
  .layeredCart__link .productPrice {
    font-size: 1.4rem;
    text-align: left;
  }
  .layeredCart .cartbuttonArea {
    width: 100%;
  }
  .layeredContainer {
    flex-direction: column;
    position: relative;
  }
  .layeredContainer + .layeredContainer {
    margin-top: 13.4rem;
  }
  .layeredContainer .layeredImage {
    width: 87%;
  }
  .layeredContainer .layeredText {
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  .layeredContainer .layeredText .layered__title {
    font-size: 1.8rem;
    position: absolute;
    top: -6rem;
  }
  .layeredContainer .layeredText .c-box-comment {
    width: 87%;
    align-self: flex-end;
    margin-top: 1.6rem;
  }
  .layeredContainer:nth-of-type(even) {
    flex-direction: column;
    position: relative;
  }
  .layeredContainer:nth-of-type(even) .layeredImage {
    width: 87%;
    align-self: flex-end;
  }
  .layeredContainer:nth-of-type(even) .layeredText {
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  .layeredContainer:nth-of-type(even) .layeredText .layered__title {
    font-size: 1.8rem;
    position: absolute;
    top: -6.5rem;
  }
  .layeredContainer:nth-of-type(even) .layeredText .c-box-comment {
    align-self: flex-start;
  }
  .layeredContainer:nth-of-type(even) .layeredText .layeredCart {
    margin-top: 3.2rem;
  }
  .layeredContainer:nth-of-type(even) .layeredText .layeredCart__item {
    width: 76%;
  }
}

.c-box-comment {
  background-color: rgba(255, 255, 255, 0.6);
  padding: 3rem 2rem;
  margin-top: 6.4rem;
}
.c-box-comment--mint {
  background-color: #E9F4F8;
  padding: 4rem 3rem;
}
.c-box-comment__title {
  margin-bottom: 1.6rem;
  font-size: 1.6rem;
  font-weight: 600;
}
.c-box-comment__contents {
  margin: 0;
}
.c-box-comment__contents + .c-box-comment__contents {
  margin-top: 3.2rem;
}
.c-box-comment__contents dt {
  font-weight: 400;
  font-size: 1.6rem;
}
.c-box-comment__contents dd {
  font-size: 1.2rem;
  margin-top: 1rem;
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .c-box-comment {
    margin-top: 3.2rem;
  }
  .c-box-comment--mint {
    padding: 3rem 2rem;
  }
  .c-box-comment__inner--scroll-sp {
    height: 16rem;
    overflow-y: auto;
    padding-right: 1rem;
  }
  .layeredContainer:nth-of-type(even) .layeredText .c-box-comment {
    align-self: flex-start;
  }
  .layeredContainer:nth-of-type(even) .layeredText .layeredCart {
    margin-top: 3.2rem;
  }
  .icemint-tag {
    padding: 0 0.4rem 0.1rem;
  }
}

/* limited */
.infoBlock {
  max-width: 1080px;
  margin: 6.4rem auto 0;
  padding: 6.4rem;
  background-color: #F7F9FB;
}

.p-grid-info {
  display: grid;
  grid-template-areas: "image top" "image bottom";
  grid-template-columns: 42% 1fr;
  -moz-column-gap: 4rem;
       column-gap: 4rem;
}

.p-grid-info__img {
  grid-area: image;
  margin: 0 auto;
}

.p-grid-info__top {
  grid-area: top;
}

.p-grid-info__bottom {
  grid-area: bottom;
  margin-top: 2.4rem;
}

.p-grid-info__title {
  font-size: 3.6rem;
  font-weight: 400;
  letter-spacing: 0.06em;
  margin-bottom: 2.4rem;
  line-height: 1;
  color: #000030;
}

.infoBlock__button {
  margin-bottom: 4rem;
}

.infoBlock__button .c-btn {
  width: 100%;
}

.sch__title {
  font-size: 2.8rem;
  font-weight: 400;
  letter-spacing: 0.06em;
  margin-bottom: 1.6rem;
  line-height: 1;
  color: #000030;
}

.sch-box {
  font-size: 1.4rem;
}

.sch-box + .sch-box {
  margin-top: 1.6rem;
}

.sch-box dt {
  font-weight: 600;
  margin-bottom: 0.8rem;
  letter-spacing: 0.08em;
}

.sch-box dd {
  margin: 0;
}

@media screen and (max-width: 768px) {
  .infoBlock {
    padding: 4rem 2.4rem;
  }

  .p-grid-info {
    grid-template-areas: "top" "image" "bottom";
    grid-template-columns: 1fr;
    -moz-column-gap: 0;
         column-gap: 0;
  }

  .p-grid-info__title {
    font-size: 2.8rem;
    margin-bottom: 1.6rem;
    text-align: center;
  }

  .p-grid-info__img {
    margin-top: 3.2rem;
  }

  .sch__title {
    font-size: 2.2rem;
  }
  
}